FLAG always

CONDITION 0
TYPE homeworld
STR0 zorg
END CONDITION

CONDITION 1
TYPE uvar
STR0 captname
STR1 Circe
END CONDITION


PAGE 0
REQ0 0
REQ1 1
DISP 1
ACTN popup endquest
TITL The Spell Is Broken
TEXT The healing energies of the Zorg homeworld irrevocably shatter Circe's hypnotic domination. The Zorg take her to a convent to teach her the error of her ways. 
MUSC misc/foiled.ogg
REMV ps_circe
REMA ps_circe
SVAR captname Freeman
SCOR 2000 other
END PAGE

